[菜鸟提问]GCC编译器安装

软件和网站开发以及相关技术探讨
回复
wuyou308
帖子: 1
注册时间: 2007-04-30 8:47
送出感谢: 0
接收感谢: 0

[菜鸟提问]GCC编译器安装

#1

帖子 wuyou308 » 2007-04-30 9:04

sudo apt-get install gcc g++ libgcc1 libg++ make gdb
dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
弄不明白!
精华区也看了,就是不会,有 问题!

~$ apt-get build-dep gcc
E: 无法打开锁文件 /var/lib/dpkg/lock - open (13 Permission denied)
E: Unable to lock the administration directory (/var/lib/dpkg/), are you root?
头像
jupengfei
帖子: 1258
注册时间: 2006-10-31 11:02
来自: Beijing
送出感谢: 0
接收感谢: 0

#2

帖子 jupengfei » 2007-04-30 9:07

第一行 下面不写着么?让你运行 dpkg --configure -a 修正DPKG的错误

第二行你忘记输入sudo 了
图片
我也喜欢蓝妹妹......
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#3

帖子 stlxv » 2007-05-01 0:11

新立得软件包管理器,选中gcc,然后点“应用”,就OK了
PHP是最好的语言!不服来战!
回复

回到 “软件/网站开发”